/* CSS Document */
.mainQueue {
	width:580px;
	position:relative;
	left:35px;
	float:left;
}
.inTransitHeading {
	width:575px;
	background-color:#610239;
	color:#FFFFFF;
	font-size:14px;
	clear:both;
	font-weight:bold;
	padding:5px 0px 10px 5px;
	margin:0px;
}
.inTransitHeading p {
	font-size:9px;
}
.checkedOutTable, .purchaseLater, .memberInfo { 
	font-size:11px;
	width:580px;
	background-color:#F7E4B8;
	border:1px solid #DBC99E;
	margin:0px;
	padding:0px;
}
.checkedOutTable thead tr th, .checkedOutTable thead tr td, .purchaseLater thead tr th, .purchaseLater thead tr td{
	border-bottom:2px solid #DBC99E;
}
.checkedOutTable thead tr th, .purchaseLater thead tr th{
	background-color:#f3c98b;
	text-align:center;
}	
.purchaseLater thead tr th, .purchaseLater tbody td {
	text-align:left;
	padding:3px 3px 3px 15px;
	
}	
.checkedOutTable thead tr th {
	text-align:center;
	padding:3px;
}
.checkedOutTable tbody tr.even, .purchaseLater tbody tr.even { background-color:#F7E4B8;}
.checkedOutTable tbody tr.odd, .purchaseLater tbody tr.odd { background-color:#F2EDE3;}
.checkedOutTable tbody tr td, .memberInfo td {
	padding:3px;
	background:url(/images/queue/dottedOnPeach.jpg) bottom repeat-x;
}
.purchaseLater tbody tr td {
	text-align:left;
	padding:3px 3px 3px 15px;
	background:url(/images/queue/dottedOnPeach.jpg) bottom repeat-x;	
	
}	
.checkedOutTable tbody tr td.shipped { color:#999999; }

.mainQueue div.upgrade {
	text-align:center;
	background-color:#B10100;
	color:#FFFFFF;
	margin-top:5px;
	padding:3px;
}
.mainQueue div.upgrade a {
	color:#E39625;
}
.queue .searchBar {
	position:relative;
	width:100%;
	height:60px;
	margin-top:30px;
}
.queue .searchBar h2, .queue .searchBar span {
	position:relative;
	top:20px;
	margin:0px 5px;
}
.queueHeading {
	clear:both; 
	position:relative;
	font-size:10px;
}
.queueHeadingColNames {
	background-color:#f3c98b;
	border-bottom:2px solid #DBC99E;	
}
.queueHeadingColNames span {
	display:inline;
	float:left;
	text-align:center;
	padding:4px;
	font-weight:bold;
}
#queue {
	width:100%;
	float:left;
	background-color:#F5DBB5;
}

#queue div.queueItem{
	background: url(/images/queue/queueBorder.jpg) bottom repeat-x;
	margin:3px 0px;
/*	width:580px;*/
	width:100%;
	float:left;
}
#queue div.droppable-active { background-color:#CCCCCC;}
#queue div.droppable-hover { background-color:#999999;}
#queue div.queueItem div.queueID { display:none; }
#queue div.queueItem div {
	float:left;
	text-align:center;
}
#queue div.queueItem div.productId {
	display:none;
}
#queue div.queueItem div.itemPic {
	width:45px;
	padding: 3px;
}
#queue div.queueItem div.itemName {
	width:125px;
	text-align:left;
	padding: 3px;
}
#queue div.queueItem div.Position {
	width:40px;
	padding: 3px;	
}
#queue div.queueItem div.Arrows {
	width:60px;

}
#queue div.queueItem div.Status {
	width:70px;
	padding: 3px;	
}
#queue div.queueItem div.Actions {
	width:200px;
	padding: 3px;	
}
.cartTrashDiv {
	position:absolute; 
	color:#FFFFFF; 
	z-index:6000;
	opacity:0.0;
	border:1px solid #932B2B;
	border-right:0px;
	height:111px;
	width:45px;
	background:#FFFFFF;
}
.cartTrashDiv div {
	margin:4px;
}
#trash { 
	width:35px; 
	height:46px; 
	background-image:url(/images/queue/trash.jpg);
	background-repeat:no-repeat;
}
#trash.trash-droppable-active { background-image:url(/images/queue/trashActive.gif);}
#trash.trash-droppable-hover { background-image:url(/images/queue/trashOpen.jpg);}
#shoppingBag { 
	width:35px; 
	height:46px; 
	background:url(/images/queue/shoppingBag.jpg) no-repeat;
}
#shoppingBag.bag-droppable-active { background-image:url(/images/queue/shoppingBagActive.jpg);}
#shoppingBag.bag-droppable-hover { background-image:url(/images/queue/shoppingBagOver.jpg); }



/********************************
		ADMIN SECTION CSS
********************************/
.userItemList { border:1px solid black;}
.userItemList .userInfo {}
.userItemList .userInfo .productItem {}















